uuid: 3dba3f3c-4d56-47ae-97a8-269571fdb74f
langcode: fr
status: true
dependencies:
  config:
    - field.field.taxonomy_term.collection.field_image
    - field.field.taxonomy_term.collection.field_programmes
    - image.style.thumbnail
    - taxonomy.vocabulary.collection
  module:
    - field_group
    - image
    - text
third_party_settings:
  field_group:
    group_details:
      children: {  }
      label: Details
      region: hidden
      parent_name: ''
      weight: 7
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
        weight: 0
id: taxonomy_term.collection.default
targetEntityType: taxonomy_term
bundle: collection
mode: default
content:
  description:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_programmes:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  langcode: true
  path: true
